/*
Beaconfire sample XHTML/CSS base file
Version: 1.0
Author: Tim Arnold, Beaconfire Consulting
tim.arnold@beaconfire.com
http://beaconfire.com
*/


/*
Known Bugs:
1. In top nav items, lines are getting cut off and the text decoration isn't showing in IE7


*/

/* *************** */
/* Styles for IE 7 */
/* *************** */

.layout-section #content {padding-bottom:22px;}

#search .go { border: 0px !important; }

ul.nav { width: auto; }



.boxed-content {width: 206px;}


.boxed-content {height: 225px; }

.content-column.last-col {margin-right:0; width:265px;}


p.item {width: 90%;}
span.font-sizer {height:100%; }


/*Tabbed boxes*/

#body-tabs .tabbed-content {padding-top:5px; }
#lungnews, #othernews {background: url(../images/lungnews-bg-ie7.png) top left no-repeat !important; margin-top: -13px; }
#sidebar-tabs .ui-tabs-selected h3.community {background-position: -142px 0;}


	a.regular {font-size: .7em !important; vertical-align: text-bottom; }
	a.larger {font-size: .8em !important; vertical-align: text-bottom; }
	a.largest {font-size: .9em !important; margin-right: 0px !important; vertical-align: text-bottom; }

	#footer { margin-top: 20px;}


.layout-section h2, .chapter-flash { margin-top: 20px;  }
/*
#subnav-column ul.subnav-l3 li {padding-left:0px;}
#subnav-column ul.subnav-l3 li.on {background:url(../images/subnav-on.gif) 0 0 no-repeat; margin-left:-14px; padding-left:14px;}
*/

#chapterform .go { margin-top: -4px; margin-left: 1px;}
.ui-tabs-nav h3.inthenews {background-position: -3px 0px; }
.ui-tabs-nav .ui-tabs-selected a span h3.inthenews { background-position: -3px -37px !important;  }
.boxed-content a.highlight {float: left;}

